.flex_column.av-4d3nag-768ed8a73beba59b6fc69635d14d1510{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5e0iso-c284a98cbb4d3244f4314498ee9525db{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-vhwa4p-c1e7c524fcda422d5150f0016df6692d{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-vhwa4p-c1e7c524fcda422d5150f0016df6692d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-vhwa4p-c1e7c524fcda422d5150f0016df6692d .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-vhwa4p-c1e7c524fcda422d5150f0016df6692d .av-subheading{
font-size:20px;
}

.avia-image-container.av-jw0hjc4q-559f3a1a9fef9150ca2cb7bc631c752a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw0hjc4q-559f3a1a9fef9150ca2cb7bc631c752a .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-l95p7sfs-b989dc010aebac247f261d175f080d09{
font-size:18px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-5e0iso-6-0f25e5727bae6beda25583ea1394af47{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-l95ob85n-52d49f4385faec6379354d8963b8801d{
background-color:#f2f2f2;
background-image:unset;
}

#top .av-special-heading.av-l95oddan-ebdddc592c85c0a8c694d993186cd976{
padding-bottom:10px;
}
body .av-special-heading.av-l95oddan-ebdddc592c85c0a8c694d993186cd976 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95oddan-ebdddc592c85c0a8c694d993186cd976 .av-subheading{
font-size:15px;
}

.avia-image-container.av-l95oj7zy-44e74e4128fcc44ce59268d95226a7cc img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l95oj7zy-44e74e4128fcc44ce59268d95226a7cc .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-l95ounzv-1d7d9efd8c37ef00551b9eec31fd41c4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l95ounzv-1d7d9efd8c37ef00551b9eec31fd41c4 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-l95oftx6-abee06da0981ce8f6cb578c62e173217 .avia_textblock{
text-align:center;
}

.avia-section.av-l95ovn6b-072c66fd3051620d9c5ce3f5c08d5ff8{
background-color:#000000;
background-image:unset;
}

#top .av-special-heading.av-l95oyr0s-7713c9cb005c680bf91565fabafeac6e{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-l95oyr0s-7713c9cb005c680bf91565fabafeac6e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95oyr0s-7713c9cb005c680bf91565fabafeac6e .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-l95oyr0s-7713c9cb005c680bf91565fabafeac6e .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-l95ozgrf-250b84f0af344e8b201e6774f52d81ba{
height:60px;
}

#top .avia-icon-list-container.av-l95p12yb-c6341cfa79a5646f437b6a87e03b768b .iconlist_icon{
background-color:#f4a511;
}
#top #wrap_all .avia-icon-list-container.av-l95p12yb-c6341cfa79a5646f437b6a87e03b768b .av_iconlist_title{
color:#ffffff;
}
.avia-icon-list-container.av-l95p12yb-c6341cfa79a5646f437b6a87e03b768b .iconlist_content{
color:#ffffff;
}

#top .avia-icon-list-container.av-l95p4axw-1426281db34982a9be48020207d28201 .iconlist_icon{
background-color:#f4a511;
}
#top #wrap_all .avia-icon-list-container.av-l95p4axw-1426281db34982a9be48020207d28201 .av_iconlist_title{
color:#ffffff;
}
.avia-icon-list-container.av-l95p4axw-1426281db34982a9be48020207d28201 .iconlist_content{
color:#ffffff;
}

.flex_column.av-4qkopk-961a277e5c84b6aab684360c4cd51b99{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l95rsqy4-c8c17b4e307fb1d72275c6a0da04bccd{
padding-bottom:10px;
}
body .av-special-heading.av-l95rsqy4-c8c17b4e307fb1d72275c6a0da04bccd .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95rsqy4-c8c17b4e307fb1d72275c6a0da04bccd .av-subheading{
font-size:15px;
}

.avia-image-container.av-k3pmbh9e-2c363480e6dff2451905959d6931ebd7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k3pmbh9e-2c363480e6dff2451905959d6931ebd7 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-l95ruzlz-4b14a8feaf57bd424ec5fb602bee2d91{
height:50px;
}

.avia-buttonrow-wrap.av-l95p95hh-41642aadc9a06222d2a9422ee2667935 .avia-button{
font-size:18px;
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-l95p8rig-e6795f09b311d416a8645f173657e474{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-l95p93p2-a87ccd35055169df761b68c706245324{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

